.donationTitle {
    display: flex !important;
    justify-content: center !important;
    align-items: center;
}

.donationTitle > img {
    width: 50px;
    height: 50px;
}

#alert-dialog-slide-description {
    color: #222222;
}